<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'bn', version '3.2'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'সক্রিয় কুইজের একটি দৃষ্টান্ত যোগ করুন';
$string['activequiz:attempt'] = 'একটি সক্রিয় কুইজ প্রয়াস করুন';
$string['activequiz:control'] = 'একটি সক্রিয় কুইজ নিয়ন্ত্রণ করুন।(সাধারণত, শুধুমাত্র প্রশিক্ষকদের জন্য)';
$string['activequiz:editquestions'] = 'একটি সক্রিয় কুইজের জন্য প্রশ্ন সম্পাদনা করুন।';
$string['activequiz:seeresponses'] = 'অন্যান্য শিক্ষাথীদের গ্রেড দেওয়ার জন্য তাদের উত্তর দেখুন';
$string['activequiz:viewownattempts'] = 'শিক্ষার্থীদের একটি কুইজে তাদের নিজেদের প্রচেষ্টা দেখার অনুমতি রয়েছে';
$string['activequizintro'] = 'ভূমিকা';
$string['activequizsettings'] = 'সাধারণ সক্রিয় কুইজ সেটিংস';
$string['activitygrades'] = 'একটিভিটি গ্রেডস:';
$string['addquestion'] = 'প্রশ্ন যোগ করুন';
$string['addtoquiz'] = 'যোগ';
$string['anonymousresponses'] = 'অনামী ছাত্র প্রতিক্রিয়া';
$string['anonymoususer'] = 'বেনামী ব্যবহারকারী';
$string['assessed'] = 'মূল্যায়ন';
$string['assessed_help'] = 'আপনার কুইজ মূল্যায়ন করতে এই বাক্সে টিক দিন';
$string['attempt_grade'] = 'প্রয়াসের গ্রেড';
$string['attemptno'] = 'প্রয়াস সংখ্যা';
$string['attempts'] = 'প্রয়াস';
$string['attemptstarted'] = 'একটি প্রয়াস যেটি আপনি ইতিমধ্যে শুরু করেছেন, অনুগ্রহ করে আপনার খোলা প্রয়াস
চালিয়ে যেতে নীচে ক্লিক করুন';
$string['attemptstartedalready'] = 'একটি প্রয়াস ইতিমধ্যে আপনার দলের সদস্যদের একজন দ্বারা শুরু হয়েছে';
$string['attemptview'] = 'প্রয়াস দেখুন';
$string['cantaddquestiontwice'] = 'আপনি একই প্রশ্ন একবারের বেশি একটি কুইজে যোগ করতে পারবেন না';
$string['cantinitattempts'] = 'আপনার জন্য প্রচেষ্টা আরম্ভ করা যাবে না';
$string['closesession'] = 'বন্ধ সেশন';
$string['closingsession'] = 'সেশন বন্ধ হচ্ছে ...';
$string['countdatasetlabel'] = 'উত্তরের সংখ্যা';
$string['defaultquestiontime'] = 'প্রশ্নের ডিফল্ট সময়';
$string['defaultquestiontime_help'] = 'প্রতিটি প্রশ্ন প্রদর্শনের সাধারণ অবস্থায় ব্যবহৃত সময়। <br />
এটি পৃথক পৃথক প্রশ্নের দ্বারা ওভাররাইড করা যেতে পারে।';
$string['edit'] = 'কুইজ সম্পাদনা';
$string['editpage_opensession_error'] = 'আপনি একটি কুইজের প্রশ্ন বা বিন্যাস সম্পাদনা করতে পারবেন না যতক্ষননা
একটি সেশন উন্মুক্ত হচ্ছে।';
$string['enabledquestiontypes'] = 'প্রশ্নের ধরণ সক্রিয়';
$string['endquestion'] = 'শেষ প্রশ্ন';
$string['errorregrade'] = 'দুঃখিত, সমস্ত ক্যুইজগুলি পুনরায় চেষ্টা করার সময় একটি ত্রুটি ছিল';
$string['eventattemptstarted'] = 'প্রয়াস শুরু হয়েছে';
$string['eventattemptviewed'] = 'প্রয়াস দেখা হয়েছে';
$string['eventquestionanswered'] = 'প্রয়াসের প্রশ্নের উত্তর';
$string['eventquestionmanuallygraded'] = 'নিজহাতে গ্রেড করা প্রশ্ন';
$string['feedbackintro'] = 'আপনার প্রশ্নের জন্য প্রতিক্রিয়া। পরের প্রশ্ন শুরু করার আগে অনুগ্রহ করে
প্রশিক্ষকের জন্য অপেক্ষা করুন';
$string['firstsession'] = 'প্রথম সেশন';
$string['fullanonymize'] = 'সম্পূর্ণরূপে বেনামী ছাত্র প্রতিক্রিয়া';
$string['fullanonymize_help'] = 'সম্পূর্ণরূপে বেনামী ছাত্র প্রতিক্রিয়া।  অনুগ্রহ করে লক্ষ্য করুন যে, যদি আপনি এই অপশনটি নির্বাচন করেন, এই অধিবেশনের প্রতিক্রিয়াগুলি গ্রেড করা হবে না এবং শিক্ষার্থীদের আবেদন জানানো হবে।';
$string['gatheringresults'] = 'সমাবেশের ফলাফল ...';
$string['gotosession'] = 'প্রগতির অধিবেশনে যান';
$string['grademethod'] = 'সেশন গ্রেডিং পদ্ধতি';
$string['gradesettings'] = 'গ্রেড সেটিংস';
$string['groupattendance'] = 'গ্রুপ উপস্থিতির অনুমতি';
$string['grouping'] = 'দল গঠন';
$string['grouping_help'] = 'আপনি শিক্ষার্থীদের দল গঠন করার জন্য যে গ্রুপিং টি ব্যবহার করতে চান সেটি নির্বাচন করুন';
$string['groupmembership'] = 'সমষ্টি সদস্যপদ';
$string['groupworksettings'] = 'সমষ্টি সেটিংস';
$string['hide_correct_answer'] = 'সঠিক উত্তর লুকিয়ে রাখুন';
$string['hidenotresponded'] = 'যেটির উত্তর দেত্তয়া হয়নি লুকিয়ে রাখুন';
$string['hidestudentresponses'] = 'প্রতিক্রিয়া লুকিয়ে রাখুন';
$string['highestsessiongrade'] = 'সর্বোচ্চ অধিবেশন গ্রেড';
$string['indvquestiontime'] = 'প্রশ্নের সময়';
$string['indvquestiontime_help'] = 'প্রশ্নের সময়, সেকেন্ডে।';
$string['instructorsessionsgoing'] = 'একটি অধিবেশন যেটি ইতিমধ্যে চালু হয়েছে।  অধিবেশনটিতে যেতে অনুগ্রহ করে নিচের বাটন-এ ক্লিক করুন';
$string['invalid_indvquestiontime'] = 'প্রশ্নঃ সময় শূন্য বা এর উপরের একটি পূর্ণসংখ্যা হতে হবে';
$string['invalid_numberoftries'] = 'চেষ্টার সংখ্যা এক বা একের বেশি একটি পূর্ণসংখ্যা হতে হবে';
$string['invalid_points'] = 'পয়েন্ট প্রয়োজনীয় এবং শূন্যের থেকে বড় একটি সংখ্যা হতে হবে';
$string['invalidattemptaccess'] = 'আপনার এই প্রয়াসে প্রবেশ করার অনুমতি নেই';
$string['invalidgroupid'] = 'একটি বৈধ গ্রুপ আইডি শিক্ষার্থীদের জন্য প্রয়োজন';
$string['invalidquestionattempt'] = 'অবৈধ প্রশ্ন ($a->questionname) ক্যুইজের প্রয়াসে যোগ করা হচ্ছে।';
$string['isanonymous'] = 'এই সক্রিয় ক্যুইজের সকল প্রতিক্রিয়া বেনামী';
$string['joinquiz'] = 'ক্যুইজে যোগদান করুন';
$string['joinquizinstructions'] = 'ক্যুইজে যোগদানের জন্য নিচে ক্লিক করুন';
$string['jumptoquesetioninstructions'] = 'একটি প্রশ্ন যেটিতে আপনি যেতে চান সেটি নির্বাচন করুন:';
$string['jumptoquestion'] = 'প্রশ্নে যান';
$string['lastsession'] = 'শেষ অধিবেশন';
$string['loading'] = 'ক্যুইজ আরম্ভ করা';
$string['manualcomment'] = 'নিজহাতে মন্তব্য করা';
$string['manualcomment_help'] = 'মন্তব্য যেটি প্রশিক্ষক যখন একটি প্রয়াসের গ্রেড দেন তখন যোগ করতে পারেন';
$string['marks'] = 'গ্রেড';
$string['marks_help'] = 'প্রতিটি প্রশ্নের জন্য সংখ্যাগত গ্রেড, এবং সামগ্রিক প্রয়াস স্কোর';
$string['modulename'] = 'সক্রিয় ক্যুইজ';
$string['modulenameplural'] = 'সক্রিয় ক্যুইজগুলি';
$string['nextquestion'] = 'পরের প্রশ্ন';
$string['no_questions'] = 'এই ক্যুইজে যোগ করার জন্য কোন প্রশ্ন নেই।';
$string['nochangegroups'] = 'আপনি অধিবেশন নির্মাণের পরে গ্রুপ পরিবর্তন করতে পারবেন না বা এই কোর্সের জন্য কোন সম্পর্কিত শ্রেণীবিভাগ গুলোতে নির্ধারিত থাকেনা।';
$string['nochangegroups_label'] = '&nbsp; ';
$string['nofeedback'] = 'এই প্রশ্নের জন্য কোন প্রতিক্রিয়া নেই';
$string['nosession'] = 'কোন খোলা অধিবেশনে নেই';
$string['notime'] = 'কোন সময়সীমা নেই';
$string['notresponded'] = 'প্রয়াসের বাইরে প্রতিক্রিয়া না দেওয়ার সংখ্যা';
$string['notries'] = 'এই প্রশ্নের জন্য আপনার কোন চেষ্টা বাকি নেই';
$string['numberoftries'] = 'চেষ্টার সংখ্যা';
$string['numberoftries_help'] = 'একটি ব্যবহারকারীর একটি প্রশ্ন চেষ্টা করার চেষ্টার সংখ্যা। শিক্ষার্থীরা এখনও প্রশ্নের সময়সীমা দ্বারা আবদ্ধ হবে';
$string['overallgrade'] = 'সার্বিক গ্রেড: {$a->overallgrade} / {$a->scale}';
$string['percentagedatasetlabel'] = 'মোট উত্তর-এর শতাংশ';
$string['pluginadministration'] = 'সক্রিয় ক্যুইজ প্রশাসন';
$string['pluginname'] = 'সক্রিয় ক্যুইজ';
$string['points'] = 'প্রশ্ন মান';
$string['points_help'] = 'পয়েন্ট-এর সংখ্যা যা আপনি এই প্রশ্নের যোগ্য বিবেচনা করেন';
$string['qdeleteerror'] = 'প্রশ্ন মোছা যায়নি';
$string['qdeletesucess'] = 'সফলভাবে প্রশ্ন মুছে ফেলা হয়েছে';
$string['qmoveerror'] = 'প্রশ্ন সরানো যায়নি';
$string['qmovesuccess'] = 'সফলভাবে প্রশ্ন সরানো হয়েছে';
$string['question'] = 'প্রশ্ন';
$string['questiondelete'] = 'প্রশ্ন মুছুন {$a}';
$string['questionedit'] = 'প্রশ্ন সম্পাদনা করুন';
$string['questionfinished'] = 'প্রশ্ন সমাপ্ত, ফলাফলের জন্য অপেক্ষা করুন';
$string['questionlist'] = 'প্রশ্নঃ তালিকা';
$string['questionmovedown'] = 'প্রশ্ন {$a} নিচে সরান';
$string['questionmoveup'] = 'প্রশ্ন {$a} উপরে সরান';
$string['quiznotrunning'] = 'ক্যুইজ এই মুহূর্তে চলছে না - এটা শুরু করতে আপনার শিক্ষকের জন্য অপেক্ষা করুন। আবার পরীক্ষা করার জন্য এই পৃষ্ঠাটি পুনঃলোড করার জন্য "রিলোড" বাটন ব্যবহার করুন';
$string['regradeallgrades'] = 'সমস্ত গ্রেড-এর পুনরায় গ্রেড করুন';
$string['reload_results'] = 'পুনরায় ফলাফল লোড করুন';
$string['repollquestion'] = 'রি-পোলের প্রশ্ন';
$string['response_attempt_controls'] = 'সম্পাদনা / প্রয়াস দেখুন';
$string['responses'] = 'প্রতিক্রিয়া দেখুন';
$string['reviewafter'] = 'অধিবেশন বন্ধ হওয়ার পরে';
$string['reviewoptionsettings'] = 'পর্যালোচনা অপশন';
$string['savequestion'] = 'প্রশ্ন সংরক্ষণ';
$string['scale'] = 'সর্বোচ্চ গ্রেড';
$string['scale_help'] = 'এই মান (পূর্ণসংখ্যা)  এই ক্যুইজ থেকে যে পয়েন্ট গৃহীত হয় সেটি এই মানে মাপা হবে।';
$string['select_group'] = 'আপনার গ্রুপ নির্বাচন করুন';
$string['selectsession'] = 'দেখার জন্য অধিবেশন নির্বাচন করুন:&nbsp;&nbsp;&nbsp;&nbsp;';
$string['sessionaverage'] = 'গড় অধিবেশন';
$string['sessionclosed'] = 'অধিবেশন এখন বন্ধ করা হয়েছে';
$string['sessionname'] = 'অধিবেশন নাম';
$string['sessionname_required'] = 'অধিবেশন নাম আবশ্যক';
$string['sessionnametext'] = '<span style="font-weight: bold">অধিবেশন: </span>';
$string['show_correct_answer'] = 'সঠিক উত্তর প্রদর্শন করান';
$string['showhistoryduringquiz'] = 'প্রতিক্রিয়ার ইতিহাস দেখান';
$string['showhistoryduringquiz_help'] = 'এই প্রশ্নের জন্য ছাত্র / গ্রুপ প্রতিক্রিয়ার ইতিহাস দেখান একটি ক্যুইজ চলাকালীন একটি প্রশ্নের প্রতিক্রিয়া পর্যালোচনা করার সময়।';
$string['shownotresponded'] = 'প্রতিক্রিয়া নেই এমন দেখান';
$string['showstudentresponses'] = 'প্রতিক্রিয়া দেখান';
$string['start_session'] = 'অধিবেশন শুরু হয়েছে';
$string['startedon'] = 'শুরু করা হয়েছিল';
$string['startquiz'] = 'ক্যুইজ শুরু করুন';
$string['studentquizinst'] = '<P>দয়া করে ক্যুইজ শুরু করতে প্রশিক্ষকের জন্য অপেক্ষা করুন। একবার শুরু হলে আপনি প্রথম প্রশ্নের শুরুতে একটি গণনারতো সময় নির্ণায়ক দেখতে পাবেন</ P>';
$string['teacherjoinquizinstruct'] = 'যদি আপনি একটি ক্যুইজ নিজেই  চেষ্টা করতে চান, এটি ব্যবহার করুন<br />(তবে আপনাকে একটি পৃথক উইন্ডোর মধ্যে ক্যুইজ শুরু করতে হবে)';
$string['teacherstartinstruct'] = 'শিক্ষার্থীদের জন্য একটি ক্যুইজ শুরু করতে এটি ব্যবহার করুন<br />এই অধিবেশনের জন্য একটি নাম নির্ধারণ করতে টেক্সটবক্স ব্যবহার করুন (একটি পরবর্তী তারিখের ফলাফল খোঁজার মাধ্যমে সাহায্য করার জন্য)।';
$string['theattempt'] = 'প্রয়াস টি';
$string['theattempt_help'] = 'এ সব প্রচেষ্টা শিক্ষার্থী পর্যালোচনা করতে পারেন কিনা।';
$string['timecompleted'] = 'সময় সমাপ্ত';
$string['timemodified'] = 'সময় পরিবর্তিত হয়েছে';
$string['timertext'] = 'আপনার প্রশ্নটি শেষ হবে এবং স্বয়ংক্রিয়ভাবে জমা হবে :';
$string['trycount'] = 'আপনার চেষ্টা {$a->tries} বাকি আছে।';
$string['unabletocreate_session'] = 'অধিবেশন তৈরি করতে অক্ষম';
$string['view'] = 'ক্যুইজ দেখুন';
$string['viewstats'] = 'দেখুন ক্যুইজ পরিসংখ্যান';
$string['waitforquestion'] = 'এর মধ্যে প্রশ্ন পাঠানোর জন্য অপেক্ষা করা হচ্ছে:';
$string['waitforquestiontime'] = 'প্রশ্ন সময়ের জন্য অপেক্ষা করুন';
$string['waitforquestiontime_help'] = 'একটি প্রশ্ন সময়ে শুরু করার জন্য / নেতৃত্ব দেওয়ার জন্য কিছুক্ষন অপেক্ষা করতে হবে।';
$string['waitforrevewingend'] = 'প্রশিক্ষক বর্তমানে পূর্ববর্তী প্রশ্ন পর্যালোচনা করছেন। পরের প্রশ্ন শুরু করার জন্য অনুগ্রহ করে অপেক্ষা করুন';
$string['waitstudent'] = 'শিক্ষার্থীদের সাথে সংযোগ করার জন্য অপেক্ষা করুন';
$string['workedingroups'] = 'গ্রুপ-এ কাজ করবে।';
$string['workedingroups_help'] = 'শিক্ষার্থীরা দলের মধ্যে কাজ করবে এটি নির্দেশিত করতে এই বাক্সে টিক দিন। নিচে একটি গ্রুপিং নির্বাচন করে নিশ্চিত হন';
